Subject: Re: linux-next: manual merge of the akpm tree with the block tree

From: Mike Miller <[email-masked]>
Date: Tue, 25 Oct 2011 13:20:29 -0500

On 10/25/2011 04:07 AM, Stephen Rothwell wrote:
> Hi James,
>
> Today's linux-next merge of the akpm tree got a conflict in
> drivers/block/cciss.c between commit ab5dbebe33e0 ("cciss: add small
> delay when using PCI Power Management to reset for kump") from the block
> tree and commit c9e69629e873 ("cciss: add half second delay to PCI PM
> reset code") from the akpm tree.
>
> These are essentially the same patch, so I dropped the akpm tree one.
That was my fault. I made multiple submissions. One because I had the 
wrong code base and the patch had an offset. Then another because I 
didn't hear from anyone.

-- mikem